/* index */

section#header {
  background-image: url(../../images/index/header-2.png);
  text-align: left;
  padding-bottom: 0px;
}

section#header .container,
section#header .row, 
section#header .span4,
section#header .span8 {
  height: 100%;
}
 
section#header h2 {
  margin: 0px;
  margin-top: 20px;
  margin-bottom: 10px;
}

section#header img.sign_up_for_free {
  margin-top: 20px;
}

section#header div.full{
  height: 100%;
  position: relative;
}

section#header img.full {
  width: 100%;
}

@media (min-width: 980px) {
  section#header {
    height: 420px;
  }

  section#header h1 {
    padding-top: 40px;
  }

  section#header h2 {
    font-size: 18px;
  }

  section#header img.full {
    margin-top: 20px;
    margin-left: 20px;
  }
}

@media (min-width: 768px) and (max-width: 979px) {
  section#header {
    height: 400px;
  }

  section#header h1 {
    margin-top: 110px;
    font-size: 30px;
  }

  section#header div.full{
    margin-top: 90px;
  }
}

@media (max-width: 767px) {
  section#header div.full{
    margin: 40px 0px;
  }

  section#header img.full {
    position: static;
  }
}
